@media screen and (max-width:1200px) {

    /* HOME */
    .ab_imgs {
        height: 100%;
    }

    .welcome_section img {
        height: 100%;
    }

    .feature-card {
        height: 240px;
    }
}

@media screen and (max-width:992px) {

    .reverse {
        display: flex;
        flex-direction: column-reverse;

    }

    /* HOME */
    .topRight {
        display: none;
    }

    .navbar-nav {
        gap: 10px;
        align-items: start !important;
        padding-block: 10px;
    }

    .carousel img {
        height: 500px;
    }

    .carousel-caption {
        width: 70%;
    }

    .feature-card {
        height: auto;
    }

    .tagline_content {
        width: 100%;
    }

    .why_choose_holder {
        grid-template-columns: 1fr;
    }

    .why_choose_box {
        text-align: left;
        height: auto;
    }

    .footer {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
    }

    .ft_media li {
        text-align: left;
    }

    /* ABOUT US PAGE */
    .banner-area img {
        height: 350px;
    }

    /* SITEMAP */
    .sitemap_links ul li {
        width: calc(50% - 10px);
    }
}

@media screen and (max-width:768px) {

    /* HOME */
    .carousel img {
        height: 400px;
    }
}

@media screen and (max-width:576px) {
    h2 {
        font-size: 32px;
    }

    p,
    a,
    li {
        font-size: 15px;
    }

    /* HOME */

    .topStrip {
        display: none;
    }

    .footer {
        display: grid;
        grid-template-columns: repeat(1, 1fr);
    }
}